<!DOCTYPE html>
<html xmlns:th="http://www.thymeleft.org">
<head>
<meta charset="ISO-8859-1">
<title>Insert title here</title>
</head>
<body>
	<p th:text="'Hello, ' + ${name} + '!'" />
</body>
</html>